Page MenuHomePhabricator

Legacy skins have no "cite this page" link
Closed, InvalidPublic

Description

"Cite this page" link is not present for standard/chick/cologneblue/simple/nostalgia skins.


Version: unspecified
Severity: normal

Details

Reference
bz37879

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:23 AM
bzimport added a project: Cite.
bzimport set Reference to bz37879.
bzimport added a subscriber: Unknown Object (MLST).
saper created this task.Jun 23 2012, 7:41 PM

This is fixed for CologneBlue in this commit: https://gerrit.wikimedia.org/r/#/c/25415/

demon added a comment.Apr 2 2013, 4:59 PM

The remaining legacy skins were removed in Ia6d73c2d. Marking this WONTFIX.

This is invalid now that the legacy skins have been removed (Ia6d73c2d).